<?php

$req_id = $_GET['req_id'];
$type = $_GET['type'];



$con = mysql_connect('localhost', 'root', 'Boom95z') or die(mysql_error());
mysql_select_db('orion9', $con);

if ($type == 'CL')
{
	mysql_query("update client_requests set status='CANCELLED' where req_id=" . $req_id, $con);
}

if ($type == 'CON')
{
	mysql_query("update requests set status='CANCELLED' where req_id=" . $req_id, $con);
}


mysql_close($con);
 
header('Location:tasks.php?typin=' . $type);

?>